/*
1. CSS Reset
2. General
3. Columns
4. Typography
	4.1. Heading Font
	4.2. Typography Elements
5. Header
	5.1. Navigation
6. Main Content
	6.1. Sidebar
		6.1.1. Search Bar
	6.2. Blog
		6.2.1 Comments
		6.2.2 Pagination		
	6.3. Portfolio
	6.4. Contact
7. Footer
	7.1. Copyright
	7.2. Social
8. Widgets
9. Elements
	9.1. Icon Boxes
	9.2. Buttons
	9.3. Tabs
	9.4. Toggles
	9.5. Lists
	9.6. Pricing Boxes
	9.7. Slider
*/
#wrapper {
	direction:rtl;
}
/*========================*/
/*===  3. Columns      ===*/
/*========================*/

.one_half, .one_third, .one_fourth, .three_fourth, .two_third, .one_fifth, .two_fifth, .three_fifth, .four_fifth {
	float:right;
	margin-right: 0;
	margin-left:4%;
}
.last {
	margin-left: 0 !important;
	clear: left;
}
.top {
	text-align: left;
}
.top a {
	right:auto;
	left:-14px;
}

/*==========================*/
/*===  4. Typography     ===*/
/*==========================*/

/*==========================*/
/*===  4.1. Heading Font ===*/
/*==========================*/


/*=================================*/
/*===  4.2. Typography Elements ===*/
/*=================================*/

.dropcap1 {
	float: right;
	margin: 0 0 0 8px;
}
.dropcap2 {
	float: right;
	margin: 0 0 0 8px;
}/*
.pullleft, .pullright {
	float: left;
	margin: 20px 14px 14px 2px;
	border-left: none;
	border-right: 2px solid #e1e1e1;
}
.pullleft {
	float: right;
	margin-left: 20px;
	margin-right: 1px;
}
.imageleft, .imageright {
	float: right;
	padding: 8px;
	margin: 8px 0px 8px 24px;
	border: 1px solid #e1e1e1;
}
.imageleft {
	float: left;
	margin: 8px 24px 8px 0px;
}
.blockleft, .blockright {
	display: block;
	float: right;
	border: 1px solid #e1e1e1;
	margin: 8px 0px 8px 24px;
	padding: 8px;
}
.blockleft {
	float: left;
	margin: 8px 24px 8px 0px;
}*/
blockquote {
	margin:20px 20px 20px 0;
	border-left:none;
	border-right:3px solid #ddd;
}
blockquote span {
	float:left;
}
/*========================*/
/*===  5. Header       ===*/
/*========================*/

#header .logo {
	float:right;
}
/*========================*/
/*===  5.1. Navigation ===*/
/*========================*/

.nav {
	float:left;
}
.nav ul li {
	float:right;
	font-size:18px;
	margin-left:0;
	margin-right:20px;
}
.nav ul li:first-child {
	margin-right:0;
}
.nav ul li:first-child > a {
	padding:0 0 0 8px;
}
.nav ul li ul {
	left:auto;
	right:-5px;
}
.nav ul li ul li {
	margin:0 0 0 20px;
}
.nav ul li ul li ul {
	left:auto;
	right:170px;
}
/*=========================*/
/*===  6. Main Content  ===*/
/*=========================*/

.tagline h1 {
	float:right;
}
.tagline span, .respond-title span {
	float:right;
	border-left:none;
	border-right:1px dotted #ccc;
	margin:10px 14px 0px 0;
	padding-left:0;
	padding-right:14px;
}
.home-section ul.threecolumns li, #footer .inner ul.threecolumns > li {
	float:right;
	margin-left:0;
	margin-right:37.5px;
}
.home-section ul.fourcolumns li, #footer .inner ul.fourcolumns > li {
	float:right;
	margin-left:0;
	margin-right:36px;
}
.home-section ul.fivecolumns li, #footer .inner ul.fivecolumns > li {
	float:right;
	margin-left:0;
	margin-right:36.25px;
}
.home-section ul li:first-child, #footer .inner ul li:first-child {
	margin-right:0px;
}
/*.content {
	float:right;
	margin-right:0;
	margin-left:20px
}
.content_right {
	margin:0px 20px 0px 0;
	float:left;
}*/
/*========================*/
/*===  6.1. Sidebar    ===*/
/*========================*/

/*.sidebar, .sidebar_left {
	margin:0px 20px 0px 0px;
	float:right;
}
.sidebar_left {
	margin:0px 0px 0px 20px;
}*/
/*===========================*/
/*===  6.1.1. Search bar  ===*/
/*===========================*/
	
.search_submit {
	right:auto;
	left:1px;
	width:auto; /* was 38px */
	*width:75px;
	max-width:75px;
}
#searchform {
	*width:198px
}
/*========================*/
/*===  6.2. Blog       ===*/
/*========================*/

.post-thumb {
	float:right;
	margin-right:0;
	margin-left:30px;
}
.date, .comments-nr {
	float:right;
}
.post-info {
	float:right;
	margin-right:30px;
	margin-left:30px;
}
.post-info p {
	text-align:left;
}
.post-entry {
	float:right;
}
.blog3 .post-image {
	float:right;
	margin-right:0px;
	margin-left:30px;
}

/*=========================*/
/*===  6.2.1. Comments  ===*/
/*=========================*/

.avatar-holder {
	float:right;
	margin-right:0;
	margin-left:20px;
}
.comment-entry {
	float:right;
}
.respond-title h3 {
	float:right;
}
.comments-wrap ul li ul.children {
	margin-left:0;
	margin-right:80px;
}
ul.children li ul.children {
	margin-left:0;
	margin-right:70px
}

/*==========================*/
/*===  6.2.2. Pagination ===*/
/*==========================*/

div.newer-posts {
	float:right;
}
div.older-posts {
	float:left;
}

/*========================*/
/*===  6.3. Portfolio  ===*/
/*========================*/
.portfolio > li {
	float:right;
}
.over {
	background-position:left bottom;
}
.item-name {
	margin-left:0;
	margin-right:7px
}
.detailed .item-image {
	float:right;
	margin-right:0;
	margin-left:30px;
}
.detailed .item-name {
	float:right;
}
.two-columns li {
	margin:0 0 40px 50px;
}
.three-columns li {
	margin:0 0 35px 45px;
}
.four-columns li {
	width:198px;
	margin:0 0 30px 36px;
}
.filter li {
	float:right;
	padding-right:0;
	padding-left:10px;
	border-right:none;
	border-left:1px solid #ddd;
	margin-right:0;
	margin-left:10px;
}

/*========================*/
/*===  6.4. Contact    ===*/
/*========================*/

.big_form input[type=text], .big_form textarea {
	margin-right:0px;
}

/*========================*/
/*===  7. Footer       ===*/
/*========================*/

.footer2 .copyright {
	float:right;
}
.footer2 .social {
	float:left;
}
/*========================*/
/*===  7.1. Copyright  ===*/
/*========================*/

/*=========================*/
/*===  7.2. Social ===*/
/*=========================*/
	
#footer .social {
	margin-left:0;
	margin-right:-5px;
}
#footer .social a {
	margin-left:0;
	margin-right:10px;
}
/*========================*/
/*===  8. Widgets     ===*/
/*========================*/

.recent-posts .rp-image {
	float:right;
	margin-right:0;
	margin-left:10px;
}
.flickr_badge_image {
	margin:0 0 0 4px;
	float:right;
}

/*========================*/
/*===  9. Elements     ===*/
/*========================*/

/*========================*/
/*===  9.1. Icon boxes ===*/
/*========================*/

.icon-image {
	float:right;
	margin-right:0;
	margin-left:10px;
}
.icon-text {
	float:right;
}

/*========================*/
/*===  9.2. Buttons    ===*/
/*========================*/

.button, .big_button {
	margin:0px 0px 18px 5px;
}

/*========================*/
/*===  9.3. Tabs       ===*/
/*========================*/

.tabnav li {
	padding-left: 0px;
	padding-right: 5px;
}

/*========================*/
/*===  9.4. Toggles    ===*/
/*========================*/

.toggle-container h6 {
	padding:7px 33px 7px 8px;
}
.toggle {
	background-position:98% 2px;/*10px 2px*/
}
.active {
	background-position:98% -48px;/*10px -48px*/
}
.toggle-container p, .toggle-container div {
	padding:10px 32px 10px 10px;
}
/*========================*/
/*===  9.5. Lists      ===*/
/*========================*/
.check li {
	background-position:100% 2px;
	padding-left:0;
	padding-right:22px;
}
.checkgrey li {
	background-position:100% 2px;
	padding-left:0;
	padding-right:22px;
}
/*===========================*/
/*===  9.6. Pricing Boxes ===*/
/*===========================*/

/*========================*/
/*===  9.7. NivoSlider ===*/
/*========================*/

.slider .nivoSlider img {
	left:auto;
	right:0px
}
.slider .nivo-controlNav {
	left:auto;
	right:10px;
}
.slider .nivo-controlNav a {
	margin-right:0;
	margin-left:10px;
	float:right;
}
.slider .nivo-controlNav a.active {
	/*background-position:100% -10px;*/
}
.slider .nivo-directionNav a {
	/*background-position:right center;*/
}
.slider a.nivo-nextNav {
	right:auto;
	left:15px;
}
.slider a.nivo-nextNav:hover {
	/*background-position:-60px 0px;*/
}
.slider a.nivo-prevNav {
	right:auto;
	left:15px;
}
.slider a.nivo-prevNav:hover {
	/*background-position:-30px 0px;*/
}
.slider .nivo-caption {
	right:auto;
	left:15px;
}

/*
Custom Styling for client
*/
.rtl #header .logo {
	margin:20px 0 0;
}
.rtl .nav {
	float:right;
	*float:none; /* ie7 */
	margin-top:0;
}
.nav ul li ul li a {
	font-size:14px;
}

/* gforms */
.rtl .gform_wrapper form {
	text-align:right;
}

.rtl .gform_wrapper .gfield_checkbox li label, .rtl .gform_wrapper .gfield_radio li label {
	margin:0 24px 0 0
}
.gform_wrapper form ul {
	padding:0;
}
.rtl .gform_wrapper .gsection .gfield_label,
.rtl .gform_wrapper h2.gsection_title,
.rtl .gform_wrapper h3.gform_title {
	font-size:16px;
	font-weight:normal;
}
.rtl .gform_wrapper .gfield_checkbox li input[type="checkbox"], 
.rtl .gform_wrapper .gfield_radio li input[type="radio"], 
.rtl .gform_wrapper .gfield_checkbox li input {
	float:right;
}
#content .gform_wrapper ul {
	margin:6px 0;
}
.gform_button,
input[type="submit"],
button,
.button,
.big_button {
	background-image:none;
	background-color: #006399;
  background-color: hsl(201, 100%, 30%);
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(hsl(201, 100%, 50%)), to(hsl(201, 100%, 30%)));
  background-image: -moz-linear-gradient(top, hsl(201, 100%, 50%), hsl(201, 100%, 30%));
  background-image: -ms-linear-gradient(top, hsl(201, 100%, 50%), hsl(201, 100%, 30%));
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, hsl(201, 100%, 50%)), color-stop(100%, hsl(201, 100%, 30%)));
  background-image: -webkit-linear-gradient(top, hsl(201, 100%, 50%), hsl(201, 100%, 30%));
  background-image: -o-linear-gradient(top, hsl(201, 100%, 50%), hsl(201, 100%, 30%));
  background-image: linear-gradient(hsl(201, 100%, 50%), hsl(201, 100%, 30%));
  border-color: hsl(201, 100%, 30%) hsl(201, 100%, 30%) hsl(201, 100%, 25%);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
border-radius: 6px 6px 6px 6px;
    font-size: 16px;
    line-height: normal;
    padding: 2px 20px;
box-shadow:0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
cursor:pointer;
display:inline-block;
border:1px solid;
border-color:#006399 #006399 #00527F;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.gform_button:hover,
input[type="submit"]:hover {
	background-position:0 -15px;
}


#main table {
	text-align:right;
}

.archive .post-entry,
.post-info p {
	text-align:right
}

.bbPress .content input[type="text"],
.bbPress .content textarea {
	width:100%;
}